flatisfy.web.routes package
===========================

Submodules
----------

flatisfy.web.routes.api module
------------------------------

.. automodule:: flatisfy.web.routes.api
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: flatisfy.web.routes
    :members:
    :undoc-members:
    :show-inheritance:
